IF NOT EXISTS (SELECT *FROM  TENTACLE_SYNC_TABELAS WHERE TABELA_ORIGEM  = 'V_PDV_CX_NFCE_CERTIFICADO_TENTACLE')

BEGIN 
	INSERT INTO TENTACLE_SYNC_TABELAS VALUES ('V_PDV_CX_NFCE_CERTIFICADO_TENTACLE','PDV_CX_NFCE_CERTIFICADO','PDV_CX_NFCE_CERTIFICADO','CD_CTR',0,0,'CD_FILIAL')

END  
 
GO 

IF NOT EXISTS (SELECT * FROM SYS.CHANGE_TRACKING_TABLES  WHERE OBJECT_NAME (OBJECT_ID) = 'PDV_CX_NFCE_CERTIFICADO' ) 
BEGIN 
	ALTER TABLE PDV_CX_NFCE_CERTIFICADO ENABLE CHANGE_TRACKING;  
END 
 
 